﻿body {
  background: black; 
  overflow-x: hidden;
  overflow-y: hidden;
  font-family: romantic_font;
  letter-spacing: 0.3rem;
}

@font-face {
  font-family: romantic_font;
  src: url("font.ttf");
}

.photos #fotka1 {
  position: relative;
  left: 50%;
  transform: translate(-50%, -50%);
}

.photos #fotka2 {
  position: relative;
  left: 17.5%;
}

.photos #fotka2 {
  visibility: hidden;
}

#text {
  font-size: 2rem;
  position: relative;
  left: 50%;
  margin-top: -7rem;
  width: 410px;
  transform: translate(-49%, -50%);
}

.buttons {
  position: relative;
  z-index: 99;
}

#yes {
  position: absolute;
  font-family: sans-serif;
  background-color: rgb(7, 194, 7);
  cursor: pointer;
  border: none;
  color: white;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  border-radius: 15px;
  width: 170px;
  transition-duration: 0.28s;
  left: 45%;
  margin-top: 27rem;
  transform: translate(-49%);
}

#no {
  position: absolute;
  font-family: sans-serif;
  background-color: rgb(190, 8, 8);
  cursor: pointer;
  border: none;
  color: white;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  border-radius: 15px;
  width: 170px;
  transition-duration: 0.28s;
  left: 55%;
  margin-top: 27rem;
  transform: translate(-49%);
}

.buttons #yes:hover {
  background-color: rgb(4, 145, 4);
}

.buttons #no:hover {
  background-color: rgb(156, 6, 6);
}

.arrow {
  display: flex;
  position: absolute;
  scale: 50%;
  margin-left: -1rem;
  margin-top: -1rem;
  transition: all .27s ease-out;
  float: left;
  width: 128px;
  height: 128px;
  filter: brightness(0) saturate(100%) invert(66%) sepia(2%) saturate(0%) hue-rotate(134deg) brightness(92%) contrast(91%);
}

.arrow:hover {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(341deg) brightness(100%) contrast(103%);
}

.p_arrow {
  display: none;
  color: white;
  font-size: 40px;
  float: right;
  position: absolute;
  top: 40px;
  left: 10rem;
}